/*
 Theme Name:   LocalIQ-2023
 Theme URI:    http://localiq.com/
 Description:  Divi child theme
 Author:       Reston Tech Wiz
 Author URI:   #
 Template:     Divi
 Version:      1.0.01
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import "assets/css/font.css";
@import "assets/fontawesome-free-5.15.4-web/css/fontawesome.css";
@import "assets/fontawesome-free-5.15.4-web/css/brands.css";
@import "assets/fontawesome-free-5.15.4-web/css/solid.css";

h1, h2, h3, h4, h5, h6 {
    color:#000 !important;
}

.orange{color:#E87722;}
.blue{color:#00A3E0;}
.darkblue{color:#03334E;}
.green{color:#84BD00;}
.grey{color:#63666A;}

/** Success Story **/
.lq-success-story-video{
    background-color: #f2f2f2;
    padding-bottom: 5%;
}

/** overwrite the circle coloring **/
.lq-img-circle-gradient {
    background: rgb(0,163,224) !important;
    background: linear-gradient(90deg, rgba(0,163,224,1) 33%, rgba(28,87,165,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00a3e0", endColorstr="#1c57a5",GradientType=1 ) !important;
    border-radius: 50%;
    overflow: hidden;
}
.lq-img-circle-gradient {
    background: rgb(0,163,224);
    background: linear-gradient(90deg, rgba(0,163,224,1) 33%, rgba(28,87,165,1) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00a3e0", endColorstr="#1c57a5",GradientType=1 ) !important;
    border-radius: 50%;
    overflow: hidden;

}
.et_pb_image_1 .et_pb_image_wrap {
    border-color: #00A3E0 !important;
}

.lq-partners .et_pb_slides .et_pb_slide_content ul{list-style-type: none !important;}

/*** overwrite the posts default settings **/
.lq-post-hero{background-color: #03334E !important;}
.lq-post-hero h1.entry-title{color:#ffffff !important;}

/** Makreting Cards Color Scheeme Start **/
.lq-carousel-marketing-statistics-item-blue-light {background-color: #00A3E0 !important;}
.lq-carousel-marketing-statistics-item-blue-light h3, .lq-carousel-marketing-statistics-item-blue-light p {color: #fff !important;}
.lq-carousel-marketing-statistics-item-blue-light .lq-btn {background-color: #E87722; border-color: #E87722; color:#ffffff;}
.lq-carousel-marketing-statistics-item-blue-dark {background-color: #03334E !important;}
.lq-carousel-marketing-statistics-item-blue-dark h3, .lq-carousel-marketing-statistics-item-blue-light p {color: #fff !important;}
.lq-carousel-marketing-statistics-item-blue-dark .lq-btn {background-color: #00A3E0; border-color: #00A3E0; color:#ffffff;}
.lq-carousel-marketing-statistics-item-green {background-color: #84BD00 !important;}
.lq-carousel-marketing-statistics-item-green h3, .lq-carousel-marketing-statistics-item-blue-light p {color: #fff !important;}
.lq-carousel-marketing-statistics-item-green .lq-btn {background-color: #03334E; border-color: #03334E; color:#ffffff;}
.lq-carousel-marketing-statistics-item-orange {background-color: #E87722 !important;}
.lq-carousel-marketing-statistics-item-orange h3, .lq-carousel-marketing-statistics-item-blue-light p {color: #fff !important;}
.lq-carousel-marketing-statistics-item-orange .lq-btn {background-color: #63666A; border-color: #63666A; color:#ffffff;}
.lq-carousel-marketing-statistics-item-grey {background-color: #63666A !important;}
.lq-carousel-marketing-statistics-item-grey h3, .lq-carousel-marketing-statistics-item-blue-light p {color: #fff !important;}
.lq-carousel-marketing-statistics-item-grey .lq-btn {background-color: #FFFFFF; border-color: #FFFFFF; color:#63666A;}
/** Makreting Cards Color Scheeme END **/

/** Overwrite the main style sheet elements - FOOTER AREA - LONI Changes ****/
#footer-widgets .footer-widget li:before{content: none !important;}
#footer-widgets .footer-widget li{padding-left:0;}
#footer-widgets #nav_menu-2 li{border-bottom:1px solid #F3F3F3;padding: 5% 0;}
#footer-widgets .footer-widget .footer-logo{width:180px;}
#footer-widgets .footer-widget #media_image-2.widget_media_image{margin-bottom: 15%;}
#main-footer .footer-widget h4{
    font-size: 18px !important;
    color: #f9f4ea !important;
    font-family: "unify-sans" !important;
    font-weight: bold;}
#main-footer .footer-widgets{border-bottom:1px solid #fff;}
#main-footer #et-footer-nav{padding-top:1%;}
#footer-bottom{clear:both;}
#menu-social{width: 50%;float: left;text-align: right;}
#menu-footer{width:50%;float:left;}
.bottom-social-nav{ padding: 15px 0;}
.et-social-icon a{font-size: 16px;}

@media (min-width: 981px){
    .et_pb_gutters3.et_pb_footer_columns5 .footer-widget {width: 18% !important;}
    .et_pb_gutters3 .footer-widget {margin-right: 2% !important;}
}
/**** Drop down menu ****/
.menu .sub-menu {
    display: none;
    background-color: #222;
    min-width: 240px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.menu .sub-menu > li:hover > a { color: #f9f4ea; background: #000;}

.menu > li.menu-item-has-children:hover > .sub-menu,
.menu > li.menu-item-has-children > .sub-menu > li.menu-item-has-children:hover > .sub-menu {display: block;}

.menu > li > .sub-menu { position: absolute;  top: 50px;  padding-bottom: 15px;}
.menu > li > .sub-menu > li {    height: 40px;   }
.menu > li > .sub-menu > li > .sub-menu {   position: relative; left: 241px;    margin-top: -40px;  }

.menu > li > .sub-menu > li.menu-item-has-children > a:after {
    display: inline-block;
    content: '';
    float: right;
    margin: 5px;
    padding: 3px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.menu-contact-container .menu-item a {padding: 10px 10px !important;}
.menu-contact-container .menu-item-phone a {padding-left: 10px !important;padding-right: 10px !important;}

/** Form Updates ****/
.gform_header-wrapper{background-color: #009BFF;padding: 20px 20px 30px;margin-top: 0;margin-bottom: 0;}
.gform_header-wrapper h3{color:#ffffff !important;font-size: 32px; padding-bottom: 0px;}

.liq-contact-us-form .address_state{ width: 100%;padding-top: 6%;}
.liq-contact-us-form .address_state select{
    display: block;
    color: #404040;
    font-size: 20px;
    line-height: 1.4;
    height: auto;
    width: 100%;
    padding-top: 10px;
    border-top: 0;
    border-bottom: 1px solid #D7D7D7;
    border-left: 0;
    border-right: 0;
    margin-top: 0;
}
.liq-contact-us-form .lq-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 10px 0 0 0;
}
#main-header {
    top: 45.2px !important;
}
#main-header.close-banner {
    top: 0 !important;
}
@media screen and (max-width: 980px) {
    #main-header {
        top: 70.41px !important;
    }
    #main-header.close-banner {
        top: 0 !important;
    }
}
.privacy-banner {
    position: fixed;
    background-color: #f9f5ea;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 100%;
    z-index: 99999;
}
.privacy-banner-container {
    width: 95%;
    max-width: 600px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.privacy-banner-container > p {
    color: #000;
    font-size: 16px;
}
.privacy-banner-container > p > a:hover {
    color: #0047ff;
}
.privacy-banner-container > button {
    color: #000;
    background-color: transparent;
    border: none;
    font-size: 20px;
    line-height: 1em;
    height: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.privacy-banner-container > button:hover {
    color: #0047ff;
    cursor: pointer;
}
/********** END **********/



